﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.15
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DLVO Windows App", "DLVO\DLVO Windows App.csproj", "{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|ARM.Build.0 = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|x64.Build.0 = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Debug|x86.Build.0 = Debug|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|ARM.ActiveCfg = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|ARM.Build.0 = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|x64.ActiveCfg = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|x64.Build.0 = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|x86.ActiveCfg = Release|Any CPU
		{128B1E90-6B5B-47DF-826C-5C8C74A5F0D5}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6168811A-AD3D-4CE1-A58E-F54EBCAB7D08}
	EndGlobalSection
EndGlobal
